<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4c60459afd55935145ecf3cf76984385">
  <dict>
    <!--2023-01-31 11:42:59.000-->
    <bool key="carrier_hide_lte_high_speed_bool">true</bool>
  </dict>
</config>
